* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Mulish', sans-serif;
  font-display: inherit;
}

body {
  background-image: url(./images/cottonbro.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  text-decoration-color: black;
  /*background: rgba(0, 0, 0, 0);*/
}

html {
  scroll-behavior: smooth;  
}

.cardHighlight{
  min-height: 100%;
  background: url(./images/1303098.jpg);
  background-size: cover;
  background-repeat: repeat;
  background-position: center;

}

.promoCard {
  min-height: 50%;
  background: url(./images/1303098.jpg);
  background-size: cover;
  background-repeat: repeat;
  background-position: center;
  height: 100vh;
  width: auto;
}

.servicesCard {
  min-height: 50%;
  background: url(./images/itservices.jpg);
  background-size: cover;
  background-repeat: repeat;
  background-position: center;
  height: 100vh;
  width: auto;
}

.Logo {
  background-image: url(./images/hubbit.png);
  height: 10vh;
  width: 3vh;

  background-repeat: no-repeat;

}

.productCard{
  min-height: 100%;
  background: url(https://images.pexels.com/photos/7976210/pexels-photo-7976210.jpeg?);
   background-size: cover;
  background-repeat: repeat;
  background-position: center;
}

.createProductBtn {
  align-content: center;
}

.app {
  font-family: sans-serif;
 
  
  flex-direction: column;
  gap: 20px;
  height: 10vh;
  width: 3vh;
  font-family: "Times New Roman", serif;

}

.form {
  color: light;
}

.noDecor {
  text-decoration: none;
  text-decoration-color: whitesmoke;
}